<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 * 
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package magazie-minimal
 */

get_header(); ?>
					<div id="primary" class="content-area col-sm-9 col-md-9 pull-right">
						<main id="main" class="site-main" role="main">

							<?php
							while ( have_posts() ) : the_post();

								get_template_part( 'template-parts/content', 'page' );

								// If comments are open or we have at least one comment, load up the comment template.
								if ( comments_open() || get_comments_number() ) :
									comments_template();
								endif;

							endwhile; // End of the loop.
							?>

						</main><!-- #main -->
					</div><!-- #primary -->
				<?php
				get_sidebar(); ?>
				</div><!-- #content -->
			</div><!-- col-9 -->
			<div class="col-sm-3 col-md-3 no-p-l">
				<?php get_sidebar('right'); ?>
			</div>
		</div><!-- #row -->
	</div><!-- #page -->
	<?php get_footer(); ?>
